<?php

$appid = Module :: get_appid();

//加载模块配置及函数包
require 'config.php';
require_once("setting.php");
require_once("function.php");

////////////////////////////////

$cur = GetCurFile();

$set = '
<li><a href="vote.edit.php" ext-hash="true">新增投票</a></li>
<li><a href="vote.list.php" ext-hash="true">管理投票</a></li>
';

?>

<!--ul id="setp">
	<li><span>1</span>新增选票</li>
	<li><span>2</span>新增选票项目</li>
	<li><span>3</span>新增项目选项</li>
	<li><span>4</span>获取调用代码</li>
</ul>

<div id="nav">			
	<strong>投票系统</strong> 	 	
	( <a onclick="parent.Mo.Window('window','表单系统使用说明' ,'http://www.veryide.com/archive.php?id=6' ,940,800,{});">使用教程</a> - <a onclick="parent.Mo.Window('window','表单系统使用说明' ,'http://www.veryide.com/archive.php?id=13' ,940,800,{});">数据导出</a>
	 )		
</div-->	

<?php

echo '<ul id="naver">';
	echo $set;
echo '</ul>';

?>
